<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer0_a0.jpg</td>
      <td>deer</td>
      <td>0.522180</td>
      <td>0.0</td>
      <td>0.522180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer69_a0.jpg</td>
      <td>giraffe</td>
      <td>0.543306</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer68_a0.jpg</td>
      <td>deer</td>
      <td>0.757656</td>
      <td>0.0</td>
      <td>0.757656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer67_a0.jpg</td>
      <td>deer</td>
      <td>0.772272</td>
      <td>0.0</td>
      <td>0.772272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer66_a0.jpg</td>
      <td>deer</td>
      <td>0.818672</td>
      <td>0.0</td>
      <td>0.818672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer65_a0.jpg</td>
      <td>deer</td>
      <td>0.748721</td>
      <td>0.0</td>
      <td>0.748721</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer64_a0.jpg</td>
      <td>deer</td>
      <td>0.844445</td>
      <td>0.0</td>
      <td>0.844445</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer63_a0.jpg</td>
      <td>elephant</td>
      <td>0.664078</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer62_a0.jpg</td>
      <td>giraffe</td>
      <td>0.573188</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer61_a0.jpg</td>
      <td>deer</td>
      <td>0.852149</td>
      <td>0.0</td>
      <td>0.852149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer60_a0.jpg</td>
      <td>elephant</td>
      <td>0.596408</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer5_a0.jpg</td>
      <td>deer</td>
      <td>0.636820</td>
      <td>0.0</td>
      <td>0.636820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer59_a0.jpg</td>
      <td>deer</td>
      <td>0.623258</td>
      <td>0.0</td>
      <td>0.623258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer58_a0.jpg</td>
      <td>deer</td>
      <td>0.610426</td>
      <td>0.0</td>
      <td>0.610426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer6_a0.jpg</td>
      <td>deer</td>
      <td>0.769698</td>
      <td>0.0</td>
      <td>0.769698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer57_a0.jpg</td>
      <td>deer</td>
      <td>0.872149</td>
      <td>0.0</td>
      <td>0.872149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer55_a0.jpg</td>
      <td>deer</td>
      <td>0.813625</td>
      <td>0.0</td>
      <td>0.813625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer54_a0.jpg</td>
      <td>deer</td>
      <td>0.896837</td>
      <td>0.0</td>
      <td>0.896837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer53_a0.jpg</td>
      <td>deer</td>
      <td>0.890821</td>
      <td>0.0</td>
      <td>0.890821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer52_a0.jpg</td>
      <td>deer</td>
      <td>0.828375</td>
      <td>0.0</td>
      <td>0.828375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer51_a0.jpg</td>
      <td>deer</td>
      <td>0.522974</td>
      <td>0.0</td>
      <td>0.522974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer50_a0.jpg</td>
      <td>deer</td>
      <td>0.553157</td>
      <td>0.0</td>
      <td>0.553157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer4_a0.jpg</td>
      <td>deer</td>
      <td>0.742221</td>
      <td>0.0</td>
      <td>0.742221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer49_a0.jpg</td>
      <td>deer</td>
      <td>0.873217</td>
      <td>0.0</td>
      <td>0.873217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer48_a0.jpg</td>
      <td>deer</td>
      <td>0.857086</td>
      <td>0.0</td>
      <td>0.857086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer47_a0.jpg</td>
      <td>deer</td>
      <td>0.569685</td>
      <td>0.0</td>
      <td>0.569685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer46_a0.jpg</td>
      <td>deer</td>
      <td>0.617655</td>
      <td>0.0</td>
      <td>0.617655</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer45_a0.jpg</td>
      <td>elephant</td>
      <td>0.528075</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer44_a0.jpg</td>
      <td>deer</td>
      <td>0.720242</td>
      <td>0.0</td>
      <td>0.720242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer56_a0.jpg</td>
      <td>giraffe</td>
      <td>0.584693</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer43_a0.jpg</td>
      <td>deer</td>
      <td>0.800589</td>
      <td>0.0</td>
      <td>0.800589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer70_a0.jpg</td>
      <td>deer</td>
      <td>0.772279</td>
      <td>0.0</td>
      <td>0.772279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer72_a0.jpg</td>
      <td>deer</td>
      <td>0.565953</td>
      <td>0.0</td>
      <td>0.565953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer98_a0.jpg</td>
      <td>deer</td>
      <td>0.828329</td>
      <td>0.0</td>
      <td>0.828329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer97_a0.jpg</td>
      <td>deer</td>
      <td>0.645867</td>
      <td>0.0</td>
      <td>0.645867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer96_a0.jpg</td>
      <td>deer</td>
      <td>0.596449</td>
      <td>0.0</td>
      <td>0.596449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer95_a0.jpg</td>
      <td>deer</td>
      <td>0.912948</td>
      <td>0.0</td>
      <td>0.912948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer94_a0.jpg</td>
      <td>deer</td>
      <td>0.806470</td>
      <td>0.0</td>
      <td>0.806470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer93_a0.jpg</td>
      <td>deer</td>
      <td>0.831086</td>
      <td>0.0</td>
      <td>0.831086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer92_a0.jpg</td>
      <td>deer</td>
      <td>0.783932</td>
      <td>0.0</td>
      <td>0.783932</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer91_a0.jpg</td>
      <td>deer</td>
      <td>0.865244</td>
      <td>0.0</td>
      <td>0.865244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer90_a0.jpg</td>
      <td>deer</td>
      <td>0.647142</td>
      <td>0.0</td>
      <td>0.647142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer8_a0.jpg</td>
      <td>deer</td>
      <td>0.917329</td>
      <td>0.0</td>
      <td>0.917329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer89_a0.jpg</td>
      <td>giraffe</td>
      <td>0.502661</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer88_a0.jpg</td>
      <td>deer</td>
      <td>0.897974</td>
      <td>0.0</td>
      <td>0.897974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer87_a0.jpg</td>
      <td>deer</td>
      <td>0.750439</td>
      <td>0.0</td>
      <td>0.750439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer71_a0.jpg</td>
      <td>deer</td>
      <td>0.460202</td>
      <td>0.0</td>
      <td>0.460202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer86_a0.jpg</td>
      <td>deer</td>
      <td>0.520433</td>
      <td>0.0</td>
      <td>0.520433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer84_a0.jpg</td>
      <td>deer</td>
      <td>0.930754</td>
      <td>0.0</td>
      <td>0.930754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer83_a0.jpg</td>
      <td>deer</td>
      <td>0.679991</td>
      <td>0.0</td>
      <td>0.679991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer82_a0.jpg</td>
      <td>deer</td>
      <td>0.852405</td>
      <td>0.0</td>
      <td>0.852405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer81_a0.jpg</td>
      <td>deer</td>
      <td>0.795312</td>
      <td>0.0</td>
      <td>0.795312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer80_a0.jpg</td>
      <td>deer</td>
      <td>0.634036</td>
      <td>0.0</td>
      <td>0.634036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer7_a0.jpg</td>
      <td>deer</td>
      <td>0.613352</td>
      <td>0.0</td>
      <td>0.613352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer79_a0.jpg</td>
      <td>giraffe</td>
      <td>0.888116</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer78_a0.jpg</td>
      <td>deer</td>
      <td>0.883124</td>
      <td>0.0</td>
      <td>0.883124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer77_a0.jpg</td>
      <td>deer</td>
      <td>0.838622</td>
      <td>0.0</td>
      <td>0.838622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer76_a0.jpg</td>
      <td>deer</td>
      <td>0.892594</td>
      <td>0.0</td>
      <td>0.892594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer75_a0.jpg</td>
      <td>deer</td>
      <td>0.460202</td>
      <td>0.0</td>
      <td>0.460202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer74_a0.jpg</td>
      <td>deer</td>
      <td>0.678208</td>
      <td>0.0</td>
      <td>0.678208</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer73_a0.jpg</td>
      <td>deer</td>
      <td>0.508056</td>
      <td>0.0</td>
      <td>0.508056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer85_a0.jpg</td>
      <td>deer</td>
      <td>0.804025</td>
      <td>0.0</td>
      <td>0.804025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer42_a0.jpg</td>
      <td>deer</td>
      <td>0.700376</td>
      <td>0.0</td>
      <td>0.700376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer41_a0.jpg</td>
      <td>elephant</td>
      <td>0.684393</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer40_a0.jpg</td>
      <td>deer</td>
      <td>0.722933</td>
      <td>0.0</td>
      <td>0.722933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer125_a0.jpg</td>
      <td>deer</td>
      <td>0.757278</td>
      <td>0.0</td>
      <td>0.757278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer124_a0.jpg</td>
      <td>deer</td>
      <td>0.873378</td>
      <td>0.0</td>
      <td>0.873378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer123_a0.jpg</td>
      <td>deer</td>
      <td>0.524785</td>
      <td>0.0</td>
      <td>0.524785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer122_a0.jpg</td>
      <td>deer</td>
      <td>0.871507</td>
      <td>0.0</td>
      <td>0.871507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer121_a0.jpg</td>
      <td>deer</td>
      <td>0.654434</td>
      <td>0.0</td>
      <td>0.654434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer120_a0.jpg</td>
      <td>deer</td>
      <td>0.819679</td>
      <td>0.0</td>
      <td>0.819679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer11_a0.jpg</td>
      <td>deer</td>
      <td>0.873143</td>
      <td>0.0</td>
      <td>0.873143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer119_a0.jpg</td>
      <td>deer</td>
      <td>0.743483</td>
      <td>0.0</td>
      <td>0.743483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer118_a0.jpg</td>
      <td>giraffe</td>
      <td>0.649898</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer117_a0.jpg</td>
      <td>giraffe</td>
      <td>0.542938</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer116_a0.jpg</td>
      <td>deer</td>
      <td>0.749448</td>
      <td>0.0</td>
      <td>0.749448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer115_a0.jpg</td>
      <td>deer</td>
      <td>0.711406</td>
      <td>0.0</td>
      <td>0.711406</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer114_a0.jpg</td>
      <td>elephant</td>
      <td>0.478946</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer126_a0.jpg</td>
      <td>giraffe</td>
      <td>0.539655</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer113_a0.jpg</td>
      <td>deer</td>
      <td>0.653585</td>
      <td>0.0</td>
      <td>0.653585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer111_a0.jpg</td>
      <td>deer</td>
      <td>0.658658</td>
      <td>0.0</td>
      <td>0.658658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer110_a0.jpg</td>
      <td>deer</td>
      <td>0.458161</td>
      <td>0.0</td>
      <td>0.458161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer10_a0.jpg</td>
      <td>deer</td>
      <td>0.641201</td>
      <td>0.0</td>
      <td>0.641201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer109_a0.jpg</td>
      <td>deer</td>
      <td>0.576347</td>
      <td>0.0</td>
      <td>0.576347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer108_a0.jpg</td>
      <td>deer</td>
      <td>0.721226</td>
      <td>0.0</td>
      <td>0.721226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer107_a0.jpg</td>
      <td>giraffe</td>
      <td>0.715540</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer106_a0.jpg</td>
      <td>deer</td>
      <td>0.886843</td>
      <td>0.0</td>
      <td>0.886843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer105_a0.jpg</td>
      <td>deer</td>
      <td>0.795788</td>
      <td>0.0</td>
      <td>0.795788</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer104_a0.jpg</td>
      <td>deer</td>
      <td>0.592714</td>
      <td>0.0</td>
      <td>0.592714</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer103_a0.jpg</td>
      <td>deer</td>
      <td>0.740243</td>
      <td>0.0</td>
      <td>0.740243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer102_a0.jpg</td>
      <td>deer</td>
      <td>0.805555</td>
      <td>0.0</td>
      <td>0.805555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer101_a0.jpg</td>
      <td>deer</td>
      <td>0.835708</td>
      <td>0.0</td>
      <td>0.835708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer100_a0.jpg</td>
      <td>deer</td>
      <td>0.563672</td>
      <td>0.0</td>
      <td>0.563672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer112_a0.jpg</td>
      <td>deer</td>
      <td>0.769206</td>
      <td>0.0</td>
      <td>0.769206</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer127_a0.jpg</td>
      <td>deer</td>
      <td>0.746339</td>
      <td>0.0</td>
      <td>0.746339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer12_a0.jpg</td>
      <td>deer</td>
      <td>0.851608</td>
      <td>0.0</td>
      <td>0.851608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer13_a0.jpg</td>
      <td>deer</td>
      <td>0.725331</td>
      <td>0.0</td>
      <td>0.725331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer3_a0.jpg</td>
      <td>deer</td>
      <td>0.829770</td>
      <td>0.0</td>
      <td>0.829770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer39_a0.jpg</td>
      <td>deer</td>
      <td>0.766248</td>
      <td>0.0</td>
      <td>0.766248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer38_a0.jpg</td>
      <td>deer</td>
      <td>0.739920</td>
      <td>0.0</td>
      <td>0.739920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer37_a0.jpg</td>
      <td>deer</td>
      <td>0.810374</td>
      <td>0.0</td>
      <td>0.810374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer36_a0.jpg</td>
      <td>deer</td>
      <td>0.815929</td>
      <td>0.0</td>
      <td>0.815929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer35_a0.jpg</td>
      <td>deer</td>
      <td>0.872109</td>
      <td>0.0</td>
      <td>0.872109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer34_a0.jpg</td>
      <td>deer</td>
      <td>0.662939</td>
      <td>0.0</td>
      <td>0.662939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer33_a0.jpg</td>
      <td>deer</td>
      <td>0.577404</td>
      <td>0.0</td>
      <td>0.577404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer32_a0.jpg</td>
      <td>deer</td>
      <td>0.548822</td>
      <td>0.0</td>
      <td>0.548822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer31_a0.jpg</td>
      <td>deer</td>
      <td>0.904462</td>
      <td>0.0</td>
      <td>0.904462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer30_a0.jpg</td>
      <td>deer</td>
      <td>0.799360</td>
      <td>0.0</td>
      <td>0.799360</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer2_a0.jpg</td>
      <td>deer</td>
      <td>0.880690</td>
      <td>0.0</td>
      <td>0.880690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer29_a0.jpg</td>
      <td>deer</td>
      <td>0.910833</td>
      <td>0.0</td>
      <td>0.910833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer28_a0.jpg</td>
      <td>deer</td>
      <td>0.482287</td>
      <td>0.0</td>
      <td>0.482287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer27_a0.jpg</td>
      <td>deer</td>
      <td>0.858089</td>
      <td>0.0</td>
      <td>0.858089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer26_a0.jpg</td>
      <td>deer</td>
      <td>0.676200</td>
      <td>0.0</td>
      <td>0.676200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer25_a0.jpg</td>
      <td>deer</td>
      <td>0.896293</td>
      <td>0.0</td>
      <td>0.896293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer24_a0.jpg</td>
      <td>deer</td>
      <td>0.764645</td>
      <td>0.0</td>
      <td>0.764645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer23_a0.jpg</td>
      <td>giraffe</td>
      <td>0.744333</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer22_a0.jpg</td>
      <td>deer</td>
      <td>0.680998</td>
      <td>0.0</td>
      <td>0.680998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer21_a0.jpg</td>
      <td>elephant</td>
      <td>0.752916</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer20_a0.jpg</td>
      <td>deer</td>
      <td>0.588286</td>
      <td>0.0</td>
      <td>0.588286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer1_a0.jpg</td>
      <td>deer</td>
      <td>0.640195</td>
      <td>0.0</td>
      <td>0.640195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer19_a0.jpg</td>
      <td>giraffe</td>
      <td>0.747263</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.644951</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer17_a0.jpg</td>
      <td>deer</td>
      <td>0.903050</td>
      <td>0.0</td>
      <td>0.903050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer16_a0.jpg</td>
      <td>deer</td>
      <td>0.599921</td>
      <td>0.0</td>
      <td>0.599921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer15_a0.jpg</td>
      <td>deer</td>
      <td>0.740846</td>
      <td>0.0</td>
      <td>0.740846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer14_a0.jpg</td>
      <td>deer</td>
      <td>0.810218</td>
      <td>0.0</td>
      <td>0.810218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer99_a0.jpg</td>
      <td>deer</td>
      <td>0.534854</td>
      <td>0.0</td>
      <td>0.534854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer9_a0.jpg</td>
      <td>deer</td>
      <td>0.725587</td>
      <td>0.0</td>
      <td>0.725587</td>
    </tr>
  </tbody>
</table>